/* HTML 5 reset styles adapted from eric meyers reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display:block;}
ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}

/*structure*/
body{background:url(/images/bgp.gif) repeat-x top;font-family:arial, sans-serif;font-size:14px;}
.clearFix{clear:both;}
#wrapper{background:url(/images/wrapperbg.png) repeat-x #fff;width:895px;margin:40px auto 20px auto;padding:20px;border-radius:5px;}
header, #topcontent, .threecols, div#copy{position:relative;margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #e4e4e4;}
header h1.strap{position:absolute;right:0px;top:80px;font-weight:normal;color:#6d6d6d;font-size:12px;}
footer{width:857px;margin:0px auto 20px auto;}
#headercontact{position:absolute;top:0px;right:120px;}
#socmed{position:absolute;top:-7px;right:0px;}
.col1, .col2{margin-right:19px;}
.col1, .col2, .col3{width:285px;float:left;}
#copy iframe{float:right;margin:0px 0px 20px 20px;}
.cycle-slideshow{min-height:70px;}
div.cycle-slide{width:895px;}
.blogwrap{background:url(/images/blogbg.jpg);padding:10px;position:relative;min-height:140px;}
.blogwrap a{color:#000;text-decoration:none;}

/*menus*/
header ul{position:absolute;right:0px;top:40px;}
header ul li{float:left;margin-right:3px;}
header ul li a{background:#cd99cd;padding:5px;color:#000;text-decoration:none;font-weight:bold;border-radius:5px;min-width:104px;text-align:center;display:inline-block;font-size:14px;}
#sidemenu{width:200px;float:left;}
#topcontent ol{list-style:none;}
#topcontent ol a{background:#cd99cd;padding:5px 10px;color:#000;text-decoration:none;font-weight:bold;border-radius:5px;display:block;margin-bottom:10px;}
footer { color:#7b7b7b; font-size:0.75em; background:url(/images/bot_bg.png) repeat-x top; text-align:right; font-family:Calibiri, Arial, Verdana; }
footer .indent-footer{ padding:21px 28px 0 50px;}
footer a {color:#7b7b7b; text-decoration:none}  
footer a:hover {  text-decoration:underline}
.bot-left{ background:url(/images/bot_bg.png) no-repeat top left}
.bot-right{ background:url(/images/bot_bg.png) no-repeat top right; height:46px}
.menu li a:hover, #topcontent ol li a:hover{
background: #4380a6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzODBhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NGI5ZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #4380a6 0%, #94b9d3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4380a6), color-stop(100%,#94b9d3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4380a6 0%,#94b9d3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4380a6 0%,#94b9d3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4380a6 0%,#94b9d3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4380a6 0%,#94b9d3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4380a6', endColorstr='#94b9d3',GradientType=0 ); /* IE6-8 */
}

footer ul{margin:0; padding:0; list-style:none; float:right}
footer ul li{ margin:0; display:inline; background:url(/images/bg_li.gif) center right no-repeat; float:left}
footer ul li a{color:#69a3c9; text-decoration:none; display:block; float:left; padding:2px 27px 2px 27px} 
footer ul li a:hover { text-decoration:underline; }
footer ul .last{background:none;}
footer ul .last a{ padding-right:0}
footer ul li .current{ text-decoration:none;  }

/*typography*/
p{font-size:12px;line-height:15px;color:#6d6d6d;margin-bottom:15px;}
h1{}
h2{color: #3C6681;font-family: Calibiri,Arial,Verdana;font-size:24px;font-weight: normal;margin-bottom: 17px;}
h3{color: #6d6d6d;font-family: Calibiri,Arial,Verdana;font-size:16px;font-weight: normal;margin-bottom: 13px;}
#headercontact h3{ color: #3C6681;font-family: Calibiri,Arial,Verdana;font-size: 1.16em;}
h4{color: #8BA416;font-weight:normal;font-size:14px;}
h5{}
a{color:#6d6d6d;}
.center{text-align:center;}
.btn {margin-bottom:15px;
	-moz-box-shadow:inset 0px 1px 0px 0px #2e5692;-webkit-box-shadow:inset 0px 1px 0px 0px #2e5692;box-shadow:inset 0px 1px 0px 0px #2e5692;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2e5692), color-stop(1, #4472b8) );
	background:-moz-linear-gradient( center top, #2e5692 5%, #4472b8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e5692', endColorstr='#4472b8');
	background-color:#2e5692;-webkit-border-top-left-radius:10px;-moz-border-radius-topleft:10px;border-top-left-radius:10px;-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;text-indent:0;border:1px solid #7ba1d9;display:block;
	color:#ffffff;font-family:Arial;font-size:15px;font-weight:bold;font-style:normal;height:40px;line-height:40px;text-decoration:none;text-align:center;text-shadow:1px -1px 2px #2e5692;}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4472b8), color-stop(1, #2e5692) );
	background:-moz-linear-gradient( center top, #4472b8 5%, #2e5692 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4472b8', endColorstr='#2e5692');
	background-color:#4472b8;
}.btn:active {
	position:relative;
	top:1px;
}


/*images*/
#taster{width:300px;float:left;margin-right:20px;}
#teamimage{float:left;width:355px;margin-right:19px;}
a#twitter{display:inline-block;width:32px;height:32px;text-indent:-9999px;background:url(/images/twitter.png);}
a#facebook{display:inline-block;width:32px;height:32px;text-indent:-9999px;background:url(/images/facebook.png);}
a#youtube{display:inline-block;width:32px;height:32px;text-indent:-9999px;background:url(/images/youtube.png);}